---
- name: yt-dlp | Create config directory
  file:
    path: '{{ xdg_dir.config_home }}/yt-dlp'
    state: directory
    mode: '755'

- name: yt-dlp | Copy config
  template:
    src: yt-dlp/config.j2
    dest: '{{ xdg_dir.config_home }}/yt-dlp/config'
    mode: '644'
